## db_speed

### Verwendung

Sie lassen sich die Variante des Datenbankkerns der aktuellen Datenbankinstanz anzeigen.

Die Datenbankinstanz darf sich nicht im Betriebszustand OFFLINE befinden. Andernfalls erhalten Sie als Antwort auf dieses Kommando eine Fehlermeldung.

Siehe auch:

Glossar, Variante des Datenbankkerns

### Voraussetzungen

● Sie haben die Serverberechtigung DBInfoRead.

● Die Datenbankinstanz befindet sich im Betriebszustand ONLINE oder ADMIN.

### Syntax

db_speed

### Antwort

OK

Speed

(FAST | SLOW | TEST | UNKNOWN)

Werte für die Felder der Antwort

Wert | Beschreibung
FAST | Schnellste Variante des Datenbankkerns, es werden nur minimale Protokollierungen und Laufzeitprüfungen durchgeführt
SLOW | Variante des Datenbankkerns, bei der umfangreiche Protokollierungen und Laufzeitprüfungen erfolgen
TEST | Die Kernvariante TEST für zusätzliche Tests ist aktiv.
UNKNOWN | Die Kernvariante konnte nicht ermittelt werden.

Im Fehlerfall siehe Antwortformat.